Page 1 of 1

RND Portico 5043 won´t install on mac os Mojave

Posted: Wed Jan 02, 2019 6:55 pm
by krem
.14.2
I get the message; "You need at least Mac OS X 10.5.0 to install this software". Any suggestions to what I can do?